/* /webmd_uk/PageBuilder_Assets/CSS/MiniCenterNavigation/Mini Center Navigation/Mini Center_091e9c5e803743d8.css */

/* /webmd_uk/PageBuilder_Assets/CSS/LinkList/Related To and Static Left Nav/Health Centers_091e9c5e80374374.css */

/* START Related to and left side list */
.standardSubnav_rdr {
margin:0 0 11px 8px;
}
.standardSubnav_rdr .standardSubnav_headerText_fmt {
color:#88A906;
font-size:125%;
font-weight:bold;
margin:0;
padding:0 0 6px;
}
.standardSubnav_rdr ul {
list-style:none;
margin:0;
padding:0;
}
.standardSubnav_rdr li {
background: url('../../../consumer_assets/site_images/modules/li_bull_blue.gif') no-repeat 0 8px;
font-size:90%;
line-height:19px;
padding-left:8px;
margin-left:2px;
}
.commTreat_questionMark {
float: right;
margin: 5px 5px 0px 10px;
}
/* END Related to and left side list */




/* /webmd_uk/PageBuilder_Assets/CSS/LinkList/Related To and Static Left Nav/Health Centers_091e9c5e80374374.css */

/* START Related to and left side list */
.relatedNav_rdr {
margin:0 0 11px 8px;
}
.relatedNav_rdr .standardSubnav_headerText_fmt {
color:#88A906;
font-size:125%;
font-weight:bold;
margin:0;
padding:0 0 6px;
}
.relatedNav_rdr ul {
list-style:none;
margin:0;
padding:0;
}
.relatedNav_rdr li {
background: url('../../../consumer_assets/site_images/modules/li_bull_blue.gif') no-repeat 0 8px;
font-size:90%;
line-height:19px;
padding-left:8px;
margin-left:2px;
}
.commTreat_questionMark {
float: right;
margin: 5px 5px 0px 10px;
}
/* END Related to and left side list */



/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Left Ad/Left Ad CSS_091e9c5e80373fe8.css */

/* START Left Ad */
#leftAd_rdr {
width:160px;
margin:0 0 11px;
}
.leftAd_top_fmt, .leftAd_bottom_fmt {
background: url("../../../consumer_assets/site_images/modules/advertisement_label.gif") center no-repeat;
font-size: 1%;
height: 10px;
margin:auto;
}
.leftAd_BG_fmt {
text-align:center;
}
#leftAd_Iframe {
vertical-align:bottom
}
/* START Left Ad */









/* /webmd_uk/PageBuilder_Assets/CSS/TwoColumnHeaderModule/Two Column Header/Health Center Blue_091e9c5e803744cd.css */

/* START Two Column Header */
.titleBar_rdr .titleBarMiddle_fmt h1 {
color:#88A906;
font-size:230%;
font-weight:normal;
line-height:28px;
margin:0;
padding:0 0 15px 0;
}
/* END Two Column Header */



/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Right Ad/Right Ad CSS_091e9c5e80373fec.css */

/* START Right Ad */
#rightAd_rdr,
.ad_right_ctr {
width:300px;
margin:0 0 11px;
}
.rightAd_top_fmt, .rightAd_bottom_fmt {
background: url("../../../consumer_assets/site_images/modules/advertisement_label.gif") center no-repeat;
font-size: 1%;
height: 10px;
margin:auto;
}
#rightAd_Iframe {
vertical-align:bottom;
}
/* END Right Ad */











/* /webmd_uk/PageBuilder_Assets/CSS/EditorialModule/Unified Right Rail/Unified right rail_091e9c5e808b949c.css */

/*  = UNIFIED RIGHT RAIL
------------------------------------------------------- */
.unified_right_rdr {
 padding-bottom:4px;
 }
 
.unified_right_rdr h2{
 color: #88A906;
 font-size: 110%;
 margin: 0px;
 padding: 1px 0px 0px 4px;
 }
 
.unified_right_rdr .unified_right_inner_rdr {
 border:1px solid #e0e4d3;
 margin-left:4px;
 width:300px;
 }
 
.unified_right_rdr .unified_right_inner_rdr .entry_fmt {
 clear:none;
 float: left;
 padding:7px 10px 6px 6px;
 width:130px;
 }
 
.unified_right_rdr .unified_right_inner_rdr img {
 float:left;
 margin:2px 5px 0px 2px;
 }
 
.unified_right_rdr .unified_right_inner_rdr .header_fmt {
 clear:both;
 font-size:80%;
 padding-top:2px;
 text-transform:uppercase;
 }
.unified_right_rdr .unified_right_inner_rdr .header_fit_fmt {
 clear:both;
 font-size:80%;
 padding-top:0px;
 text-transform:uppercase;
 }
.unified_right_rdr .unified_right_inner_rdr .header_fmt img{
 margin:0px 2px 0px 2px;
 }
.unified_right_rdr .unified_right_inner_rdr .clear_fmt {
 clear:both;
 font-size:1%;
 height:1px;
 }



